Subject: PINE tries to "CREATE INBOX" on IMAP4rev1 servers

From: Michael Driscoll <[email-masked]>
Date: Sun, 2 Aug 1998 00:55:15 -0600

Hello all,

I'm having a little trouble using PINE with IMAP4rev1... basically I
try to add an IMAP4rev1 server to my "collection list" and if I don't
specify a Path: (which should be legal operation, this should cause PINE
to work in the user's default folderspace) I get an error because PINE
tries to CREATE the folder INBOX... which is specifically mentioned in
RFC2060 as causing an error.

And since an error is returned by the server, PINE refuses to save that
collection.

So shouldn't PINE be checking for the special value of "INBOX" and avoid
creating a folder of that name on an IMAP4rev1 server?
		Mike
-- 
Michael Driscoll, Engineering Geek.
[email-masked], [email-masked]
:wq

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------